Try the CL2C API
Pick an endpoint, fill in the values, and send a real request with your API key. Use a test key while you explore.
23 endpoints
Full URL
delete
https://developer.taliware.com/api/v1/cl2c/nft/{id}Delete an asset
Deletes an asset and its owner records. Not possible once it is MINTED or ATTACHED.
x-api-key<token>
In: header
Path Parameters
idstring
Response Body
curl -X DELETE "https://developer.taliware.com/api/v1/cl2c/nft/string"{
"message": "string"
}{
"error": "string",
"details": [
"string"
]
}{
"error": "string",
"details": [
"string"
]
}{
"error": "string",
"details": [
"string"
]
}{
"error": "string",
"details": [
"string"
]
}{
"error": "string",
"details": [
"string"
]
}